.topmenu ul{margin:0px; padding:0px; float:right;}
.topmenu ul li{float:left;  margin:0px; padding:0px; list-style-type:disc; }

/******************************************************** STYLE FOR HEADER ***********************************************************/

.header_ecommerce {display:none;}

.container{width:1170px !important; max-width:1170px !important;} 

.header_container{background-color:#222222; padding-top:0px;  min-width:1170px !important;}
.logo{margin:0px; padding:0px;}
.print_logo{display:none;}
.header_right{float:right !important; margin:0px; padding:0px; font-family:"Conv_Montserrat_Regular", Arial; color:#fff !important;}

.phone{color:#fff; font-size:30px; float:right; text-align:right; margin-top:10px;}
.call_now{font-size:24px !important;}
.phone_login{border-right:1px solid #000; padding:10px 0px 0px 0px; height: 160px;}
.phone_login ul{float:right; margin:0px; padding:0px;}
.phone_login ul li{float:left; list-style-type:none; display:inline;}
.phone_login ul li a{color:#fff !important; font-size:16px; padding:4px 10px;}
.phone_login ul li a:hover{color:#fff !important;}

.topmenu{margin:0px; padding:10px 0px 0px 15px; float:left; text-align:left; }
.topmenu ul{margin:0px; padding:0px; float:right;}
.topmenu ul li{float:left;  margin-left:20px; padding:0px; list-style-type:disc !important;color:#fff; font-size:10px; width:100%; }
.topmenu ul li a{padding:3px 0px; color:#fff !important; font-family:"Conv_Montserrat_Regular", Arial; font-size:14px;}
.topmenu ul li a:hover{color:#fff !important; }

/******************************************************** STYLE FOR MAINMENU ***********************************************************/
.menu{width:100%; margin: 0px; padding:0px; background-color:#ce267e; /* height:57px; */ border-bottom:2px solid #950751;}
.brand{float:left; max-width:300px;}
.navbar-brand {float: left; padding: 12px 5px;}

.header_main{display:block;  margin:0px; padding:0px; }
.header_mobile{display:none; }

.last{background:none !important;}
.navbar-header, .container > .navbar-collapse {margin-right:0px !important; margin-left:0px !important; float:right; width:1170px;}
.navbar-inverse .navbar-collapse, .navbar-default .navbar-form { border:none !important;}
.navbar-default {background-color: #fff; border:none !important;}
.nav{width: 100%; margin:0px; padding:0px !important; border:none !important;}
.navbar {position: relative;  margin-bottom: 0px !important; }
.nav > li:hover { background:none;;}

.navbar-inverse {border:none !important;}
.navbar-nav > li{ margin:0px; padding:0px; height:55px; display:inline-block; text-align:center;}
.navbar-nav > li > a {padding:18px 31px !important; color:#fff !important; font-size:15px; text-align:center; height:55px; border-right:1px solid #950751;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background-color:#a91964;}
.navbar-nav > li > a:hover{color:#ebebeb !important; background-color:#a91964 !important;}
.navbar-nav > li > a.last{border-right:none;}
.navbar-static-top {width:1170px; display:block;  margin:0px auto; min-height: 55px; background-color:#ce267e;}


.dropdown-menu{margin-left:-2px; padding:0px !important; background-color:#ce267e !important;}
.dropdown-menu li{margin:0px; padding:0px !important;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #fff !important; width: 209px; padding: 10px 0px; border-bottom: 1px solid #950751;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { background-color: #fff !important;  color:#ce267e !important;}

.navbar-collapse{ float:left; display:block;margin-top:0px;height:55px; }
.navbar-header{display:none;}

/******************************************************** STYLE FOR HOMEPAGE SLIDER ***********************************************************/
#myCarousel{margin-top:20px; }
.homepage_banner{margin-top:15px; }

.carousel-indicators{display:none !important;}
.headline{margin-bottom:30px;}



.content_home{margin:15px 0px; padding:0px !important; }
.content{margin:30px 0px; padding:0px !important;}
.fullcontent{padding:65px 0px;}
#fullcontent{margin-top:65px !important;}


/******************************************************** STYLE FOR BOTTOM BOXES HOMEPAGE ***********************************************************/
.bottom_box h3{font-size:20px !important; color:#222; padding-top:20px; }
.bottom_box p{font-size:16px; color:#757575;}
.box_left, .box_right{margin:0px; padding:0px; background-color:#fff;}
.box_left{width:49%;}
.box_right{float:right; width:49%;}
.more_info{color:#ce267e !important; font-size:16px; text-align:right; float:right; border-bottom:1px solid #ce267e; height:25px;margin-bottom: 13px !important;}
.more_info:hover{color:#ce267e !important; text-decoration:none !important; border-bottom:3px solid #ce267e;}

/******************************************************** STYLE FOR HOMEPAGE TEXT ***********************************************************/

.info_container{ min-height:220px; overflow:hidden; background-color:#ce267e;  margin-top:0px;
padding-top:40px; padding-bottom:40px;}
.home_info h1{margin:20px 0px; padding:0px ; text-align:center; font-size:28px; color:#fff !important; font-weight:normal;font-family: "Conv_Montserrat_Regular", Arial;}
.home_info p{ font-size:20px;line-height:155%;color:#fff;margin-top:10px; font-family: "Conv_Montserrat_Regular", Arial;}

/***********************************************************STYLE FOR WEDDINGS/ABOUT/DELIVERY PAGE *****************************************************************/
.border-bottom{border-bottom:1px dashed #ddd;text-align:center;}
.location-text{border-bottom:1px dashed #ddd;padding:10px 0;}
.delivery-h{color: #ce267e !important;line-height: 120%;font-size: 25px !important;}
.delivery-bottom{margin-bottom:20px;}
.delivery-from-top{margin:20px auto;}

.wedding-container{margin:15px auto;border-top:1px dashed #ddd;}
.wedding-h1{text-align:center;margin-top:25px !important;}

.wedding-box-link{border:1px solid #CE267E;margin:15px 45px;-moz-box-shadow: 4px 4px 0px 0px #CE267E; -webkit-box-shadow: 4px 4px 0px 0px #CE267E; box-shadow: 4px 4px 0px 0px #CE267E;border-radius:6px}

.wedding-box-link p{padding-top:15px;font-size:18px}


.wedding-box{border:1px solid #ddd;margin:15px 45px;-moz-box-shadow: 4px 4px 0px 0px #ddd; -webkit-box-shadow: 4px 4px 0px 0px #ddd; box-shadow: 4px 4px 0px 0px #ddd;border-radius:6px}

.wedding-box h2{color:#CE267E;text-decoration:underline;}
.wedding-box ul li{list-style-type:disc;margin-left:20px;}

.wedding-total{background-color:#ddd;padding:10px;text-transform:uppercase;font-size:18px;border-radius:4px;}
.wedding-total-small{font-size:12px;text-transform:none;}

/***********************************************************STYLE FOR CONTACT US PAGE *****************************************************************/

.contact_left, .contact_right {margin:0px; padding:0px;}
#map_canvas{height:400px;}






/**** Common styles for forms ****/

/**** STYLE FOR PLACEHOLDER *****/
.placeholder{color:#A2A2A2;}
::-webkit-input-placeholder { /* WebKit browsers */ color:#A2A2A2;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#A2A2A2;}
::-moz-placeholder { /* Mozilla Firefox 19  */ color:#A2A2A2;}
:-ms-input-placeholder { /* Internet Explorer 10  */ color:#A2A2A2;}

.error{color:#ff0000; display:block !important;}
.error input{border:1px solid #ff0000 !important;}
.error select{border:1px solid #ff0000 !important;}
span.error{display:none !important; }
.error textarea{border:1px solid #ff0000 !important;}
.success{color:#459A00; display:block !important;}
.success input{border:1px solid #459A00 !important;}
.success select{border:1px solid #459A00 !important;}




/******************************************************************* STYLE FOR FOOTER *******************************************************************/

.footer_container{width:100%; min-width:1170px !important; min-height:200px; margin:0px; padding:0px; background-color:#222; padding:45px 0px 60px 0px; font-family: "Conv_Montserrat_Regular", Arial; }
.footer_container p{color:#eae9e3; font-size:16px; }
.footer_container a{color:#eae9e3;}

.footer_container a:hover{color:#fff !important; text-decoration:underline; }
.footer_container h3{ color:#eae9e3; font-size:24px; font-weight:bold; text-transform:uppercase; margin:0px; padding:0px; }

.footer1{padding-top:0px;}
.footer1 p{color:#eae9e3; font-size:16px; line-height: 35px; margin:0px; padding:0px;}
.footer1 a{color:#eae9e3 !important; font-size:16px; }


.footer2 h3{margin-bottom:20px;}
.footer2 a{color:#eae9e3 !important; }
.footer2 a:hover{text-decoration:none !important;}
.footer2 p{font-size:17px; line-height: 45px; display:block; border-bottom:2px solid #eae9e3; width:100%;}


.footer3{margin-left:8%; }
.footer3 h3{margin-bottom:20px;}
.footer3 p{font-size:17px; display:block;  width:100%; line-height: 35px;}
.footer3 a{color:#eae9e3 !important; }

.flower_store{ float:none !important; margin:0px auto;}
.flower_store img{display:block; margin:0px auto;}

/******************************************************** STYLE FOR PRODUCT SMALL ***********************************************************/

.products_table{width:100%; }
table.products_table td{width:25%;}
.product{margin:0px 0px 30px 0px; border:2px solid #fff; float:left !important; height:330px !important; padding-top:20px;}
.product:hover{border:2px solid #ce267e;}
.product img{max-width:100%; height:235px; border:none; margin:0px auto;}
.item_name{font-size:15px; color:#222; float:left; text-align:center; padding-left:0px; margin-top: 10px;}
.item_price{font-size:19px; color:#ce267e; float:left; text-align:center; padding-left:0px;}
.from{font-size:15px !important; color:#ce267e;}
.product_line{width: 25px; height: 4px; background-color: #d8026e; display: block; margin: 10px auto;}

.product:hover .product_line {background-color: #72a92e;}
.blankcell{display:none;}




.title{  font-size:18px;font-weight:normal;color: #ce267e;}
.aud{font-size:13px;font-family:Arial;}
.price_inc{font-size:13px;font-family:Arial; color:#222;}
.description div{font-size:15px; font-weight:normal; }
#GB_window{z-index:1010;}

.glyphicon-play-circle{top:4px !important;}

/******************************************************** FOR MEDIUM SIZE SCREENS ***********************************************************/

@media only screen and (min-width: 980px) and (max-width:1199px) {
.container{max-width:1170px !important; width:1170px !important;}





}



/*************************************************Styles for Tablets Portrait - 768px - 979px ********************************************************/

@media only screen and (min-width: 768px) and (max-width:979px) {
.container{max-width:1170px !important; width:1170px !important;}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], select{height:38px !important;}
input[type="text"], input[type="email"], input[type="tel"], input[type="password"],textarea {-webkit-appearance: none; -moz-appearance: none; /* mobile firefox too! */ }


}




/*************************************************STYLES FOR MOBILE PORTRAIT ********************************************************/


@media only screen and (max-width: 767px) {
body{padding-right: 0px; padding-left: 0px;}



}


/*************************************************STYLES FOR MOBILE LANDSCAPE IPHONE 4S ********************************************************/


@media only screen and (min-width: 480px) and (max-width: 767px) {
body{padding-right: 0px; padding-left: 0px;}


}

/*************************************************STYLES FOR MOBILE LANDSCAPE IPHONE 5S ********************************************************/


@media only screen and (min-width: 540px) and (max-width: 767px) {

body{padding-right: 0px; padding-left: 0px;}

}